Bug 248759 - [exp-run] devel/protobuf: Update to 3.13.0
Summary: [exp-run] devel/protobuf: Update to 3.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-19 19:17 UTC by Yuri Victorovich
Modified: 2020-09-01 14:34 UTC (History)
0 users

See Also:
sunpoet: maintainer-feedback+
antoine: exp-run+


Attachments
patch (1.61 KB, patch)
2020-08-19 19:17 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-08-19 19:17:45 UTC
Created attachment 217350 [details]
patch

Additionally, about 70 dependent ports need to be bumped.
Comment 1 Po-Chuan Hsieh freebsd_committer 2020-08-25 20:28:55 UTC
Request exp-run.
Comment 2 Antoine Brodin freebsd_committer 2020-08-29 16:10:01 UTC
Exp-run looks fine
Comment 3 commit-hook freebsd_committer 2020-08-30 20:19:55 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Aug 30 20:19:31 UTC 2020
New revision: 547080
URL: https://svnweb.freebsd.org/changeset/ports/547080

Log:
  Update to 3.13.0

  Changes:	https://github.com/protocolbuffers/protobuf/releases
  PR:		248759
  Submitted by:	yuri
  Exp-run by:	antoine

Changes:
  head/devel/protobuf/Makefile
  head/devel/protobuf/distinfo
  head/devel/protobuf/pkg-plist
Comment 4 Po-Chuan Hsieh freebsd_committer 2020-09-01 14:34:57 UTC
Committed. Thanks!